<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:29:57 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.ucm.core.types (org.eclipse.papyrus.designer.ucm.core 0.7.6 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../org/eclipse/papyrus/designer/ucm/core/types/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.ucm.core.types</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IUCMElementTypes.html" title="interface in org.eclipse.papyrus.designer.ucm.core.types" target="classFrame"><span class="interfaceName">IUCMElementTypes</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ElementTypeUtils.html" title="class in org.eclipse.papyrus.designer.ucm.core.types" target="classFrame">ElementTypeUtils</a></li>
<li><a href="UCMElementTypesEnumerator.html" title="class in org.eclipse.papyrus.designer.ucm.core.types" target="classFrame">UCMElementTypesEnumerator</a></li>
</ul>
</div>
</body>
</html>
